/* CSS Document */


body {margin: 0 !important; padding: 0 !important; font-size: 1em; font-family: 'Source Sans Pro', sans-serif; letter-spacing: 1px;}


/************* HEADER *************/

#header {width: 100%; height: 17vh; display: block; margin: 0 auto; background-color: white; color: #000081; padding: 0; overflow: hidden; border-bottom: 3px solid #000081; -webkit-box-shadow: 8px 1px 41px 0px rgba(0,0,0,0.75); -moz-box-shadow: 8px 1px 41px 0px rgba(0,0,0,0.75); box-shadow: 8px 1px 41px 0px rgba(0,0,0,0.75);}
#content {width: 100%; padding: 5px 10px 5px 20px; margin: 0;}
.title {font-size: 100px; text-transform: uppercase; margin-top: 30px; line-height: 40px; font-weight: 400; display: inline-block;}
.sub-title {font-size: 40px; padding-left: 8px; font-weight: 300;}
#menu {width: auto; position: absolute; z-index: 11; right: 3%; top: 13vh; height: auto; font-size: 1.5em; font-weight: 300;}
#menu ul {list-style: none; display: inline-block;}
#menu ul li {list-style: none; display: inline-block; font-size: 16px; padding: 0 5px 0 5px; text-align: center;}
#menu ul li a {color: #000080; text-decoration: none; min-width: 80px; display: inline-block; transition: 0.5s; background-color: #999; padding: 8px 20px 8px 20px; }
#menu ul li a:hover {background-color: #ddd;}
.logo-bila {width: 50%; position: absolute; left: 0; top: 0; height: 17vh; padding: 0; margin: 0; background: url('img/logo-bila.png') no-repeat center; background-size: 454px 64px;}
.logo-modra {width: 50%; position: absolute; right: 0; top: 0; height: 17vh; padding: 0; margin: 0; background: #000080 url('img/logo-modra.png') no-repeat center; background-size: 500px 47px;}
#lang {position: absolute; top: 30px; right: 35px; color: white;}
#lang a {color: white; text-decoration: none;}
#lang a:hover {text-decoration: underline;}

/************* MAIN *************/

#main {position: relative; z-index: 1; width: 100%; height: 73vh; display: block; margin: 0 auto; overflow: hidden; padding: 0; background: url('img/main_bg.jpg') no-repeat center center; background-size: cover; border-bottom: 3px solid #000081;}
#box {position: absolute; top: 17.5vh; right:0; z-index: 10; width: 33%; height: 38vh; background-color: white; float: right; color: #000080; display: block; overflow: hidden; -webkit-box-shadow: -8px 28px 41px -14px rgba(0,0,0,0.75); -moz-box-shadow: -8px 28px 41px -14px rgba(0,0,0,0.75); box-shadow: -8px 28px 41px -14px rgba(0,0,0,0.75);}
#box h3 {text-align: right; font-size: 2.5em; color: #000080; font-weight: 300; padding-right: 45px; padding-top: 5px;}
#box p {text-align: right; font-size: 1.8em; font-weight: 300; padding-right: 45px; line-height: 1.5; margin-top: -15px;}
#box a {color: #000080; text-decoration: none; transition: 0.3s;}
#box a:hover {color: black;}
#box a.pobocka:hover:before {padding-right:4px; content: "\25B6"; color: black; font-size: 0.75em;}




/************* FOOTER *************/

#footer {position: relative; display: block; width: 100%; height: 9vh; margin: 0 auto; overflow: hidden;}
.kontakt-footer {width: auto; padding: 5px; border: 0; border-spacing: 10px; vertical-align: middle !important; margin-left: 2em;}
.kontakt-footer td {padding: 10px; margin-left: 10px; color: #000081; font-size: 1.5em; font-weight: 300; vertical-align: middle !important;}
.kontakt-footer a {text-decoration: none; color: #000081; transition: 0.5s;}
.kontakt-footer a:hover {color: #286397;}  
.icon-kontakt {height: 40px; width: auto;}



/************* PAGE *************/        
 
 #page {position:relative; display: block; width: 65%; margin: 0 auto; height: auto; min-height: 75vh; overflow: hidden; font-size: 1em; letter-spacing: 1px; line-height: 1.5; color: #000081; padding: 0; padding-top: 20px; margin-bottom: -20px;}
 #page h1 {font-size: 2.5em; text-align: center; font-weight: 300;}
 hr.line {width: 100%; height: 3px; border: 0; background-color: #000081; margin: 0 auto;}
 #page a {color: #286397; text-decoration: none; transition: 0.5s;}
 #page a:hover {color: #000081;}
 .pobocka-kontakt {width: 45%; display: inline-block; margin: 0 auto; padding: 0; margin-bottom: 40px;}
 .pobocka-kontakt2 {width: 45%; display: inline-block; margin: 0 auto; padding: 0; float: right; text-align: right; margin-bottom: 40px;}



/************* CARS *************/     
 
 #vuz {width: 33%; display: inline-block; margin: 0 auto; padding: 0; text-align: center; margin-top: 20px;}
 #obsah {width: 275px; margin: 0 auto; padding: 10px; border: 1px solid #e0e0e0; padding-top: 0px; border-radius: 10px; text-align: center;}
 #vuz h2 {font-size: 18px;}
 #vuz a {cursor: pointer;}
 #vuz img {width: 275px; height: auto;}
 #vuz .info {width: 120px; padding: 5px; display: inline-block; font-size: 12px;}
 #vuz .price a {width: 265px; display: block; padding: 5px; background-color: #7f7f7f; color: white; border: 1px solid #8b8b8b; border-radius: 5px; transition: 0.5s; text-align: center;}
 #vuz .price a:hover {background-color: #4e4e4e;}
 #vuz .detail a {width: 265px; display: block; padding: 5px; background-color: #000081; color: white; border: 1px solid #8b8b8b; border-radius: 5px; transition: 0.5s; text-align: center; margin-top: 5px;}
 #vuz .detail a:hover {background-color: #286397;}
 
 
 .left {width: 65%; display: inline-block; margin: 0 auto; padding: 0; vertical-align: top; font-size: 14px;}
 .right {width: 33%; display: inline-block; margin: 0 auto; padding: 0; vertical-align: top; font-size: 14px;}
 
 .left img {width: 500px; height: auto;} 
 .left .udaje {width: 45%; display: inline-block; vertical-align: top;}
 .left hr {width: 550px; border: 0; background-color: #000081; height: 1px; margin-left: 0;}
 
  input[type="submit"] {width: 180px; display: block; padding: 5px; background-color: #000081; color: white; border: 1px solid #8b8b8b; border-radius: 5px; transition: 0.5s; text-align: center; margin-top: 5px; cursor: pointer;}
  input[type="submit"]:hover {background-color: #286397;}
  input[type="text"] {width: 150px; padding: 8px; border: 1px solid #000081; border-radius: 5px; color: #286397; transition: 0.5s;}
  input[type="text"]:hover, input[type="text"]:focus {border-color: #286397;}
  
  
  a.button {width: 90%; height: auto; padding: 7px; text-align: center; text-decoration: none; color: white !important; background-color: #000081; transition: 0.5s;}
  a.button:hover {background-color:#999; }
  
  
  
  
  @media screen and (max-width: 1601px){
  
      .title {font-size: 70px; text-transform: uppercase; margin-top: 20px; line-height: 25px; font-weight: 400; display: inline-block;}
.sub-title {font-size: 28px; padding-left: 8px; font-weight: 300;}
#menu {width: auto; position: absolute; z-index: 11; right: 3%; top: 11vh; height: auto; font-size: 1.2em; font-weight: 300;}
#box h3 {text-align: right; font-size: 1.8em; color: #000080; font-weight: 300; padding-right: 45px; padding-top: 5px;}
#box p {text-align: right; font-size: 1.2em; font-weight: 300; padding-right: 45px; line-height: 1.5; margin-top: -15px;}  
.kontakt-footer td {padding-left: 10px; padding-top:0; margin-left: 20px; color: #000081; font-size: 1.1em; font-weight: 300; vertical-align: middle !important;}
.icon-kontakt {height: 30px; width: auto;}  
#page {width: 75%;}
.logo {height: 79px; width: 400px; background: url('img/logo.png') no-repeat center center; background-size: cover; margin-top: 10px; display: inline-block; }
}

.ad a {color: #286397; text-decoration: none; transition: 0.5s;}
.ad a:hover {color: #000081;}
  